@import 'src/components/rem';

.content {
    max-width: rem(548px);
    width: 100%;
    padding-top: 0;
}

.grid {
    display: grid;
    grid-template-columns: rem(140px) 1fr;
    grid-column-gap: rem(16px);
    margin: rem(16px) 0;

    * {
        align-self: center;
    }

    span {
        grid-column: 2/3;
    }

    label {
        justify-self: end;
    }
}

.percent-wrapper {
    display: grid;
    grid-template-columns: rem(87px) rem(132px);
    grid-column-gap: rem(16px);
}

.tabs > div:first-child {
    margin: 0 0 0 rem(156px);
}

.title {
    margin-top: rem(48px);
}

@media screen and (max-width: 768px) {
    .content {
        height: calc(100vh - 12.75rem);
    }

    .grid {
        display: block;
    }
}
